/*  Page-Layouts für alle Seiten außer index.html oder index.php */
body{
	font-family: verdana, arial, Helvetica, sans-serif;font-size:11pt;
}
#menu{
	position:absolute;top:2em;left:0.5em;
	width:14em;
	color:white;
	text-align:right;
	
}
#menu ul{margin:0;list-style-type:none;}

#content{
	position:absolute;
	top:0em; padding:1.5em 2em 3em 2em;
	width:45em;
	margin-left:15em;
}
#right{
	position:absolute;top:0em;
	margin-left:66em;
	min-width:17em; max-width:25em;
	padding-top:1.5em;padding-right:0.5em;
	text-align:left;
}
#right ul{margin-left:-2em;}
#right li, #right ul li ul li{margin-top:0.35em;}


div.einAusBlend{display:none;padding-top:2em}

h1{
	font-size:2.2em;
	font-weight:normal;
	margin:0; padding:0;
}
p.h1add{margin:0;font-size:0.9em;}
h2{
	font-size:1.8em;
	font-weight:normal;
	margin:0; margin-top:2.5em; padding:0;
}
h3{
	font-size:1.6em;
	font-weight:normal;
	margin:0; margin-top:2.2em; padding:0;
}
h4{
	font-size:1.2em;
	font-weight:normal;
	margin:0; margin-top:2em; padding:0;
}
h5{
	font-size:1em;
	font-weight:bold;
	margin:0; margin-top:1.5em; padding:0;
}
table{border:0; border-collapse:collapse}
table td {vertical-align:top;padding:0.4em;}
th{letter-spacing:2pt;}

div.video{text-align:center}
audio.audio{width:100%}
p{ margin-top:0.6em;}
p.welcome{margin-top:3.5em;margin-bottom:-3em;}

img.flag {width:2.4em; height:1.2em; border:1px solid;margin-right:0.3em;vertical-align:top}
img.cd {width:8em; height:8em; border-bottom:1px solid; border-right:1px solid}



dl.toplink{margin-bottom:-4em}
dt{margin-bottom:0;}
dd{margin-bottom:0.4em;}

em{font-style:normal;font-family:monospace;font-size:1.1em}
strong{font-weight:bold;font-size:1.1em}
a{text-decoration:none;letter-spacing:2pt;}
a.menu, #right li a{font-family: verdana, arial, Helvetica, sans-serif;letter-spacing:0;}


p.copyright{margin-top:18em;font-size:0.7em;}

